<?php
// Begin AIOWPSEC Firewall
if (file_exists('/home/mertzd5/public_html/dm7design.com/aios-bootstrap.php')) {
	include_once('/home/mertzd5/public_html/dm7design.com/aios-bootstrap.php');
}
// End AIOWPSEC Firewall
